# Uses of Interface
org.eclipse.help.IContentExtension

Packages that use IContentExtension
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of IContentExtension in org.eclipse.help

Methods in org.eclipse.help that return IContentExtension
Modifier and Type
Method
Description
`abstract IContentExtension[]`
AbstractContentExtensionProvider.`getContentExtensions(String locale)`
Returns all extensions for this provider.